hur man enkelt installera tidigare versioner av the.net ram i Windows 8

Program skrivna för tidigare versioner av Windows fungerar inte i Windows 8 om du har en äldre version av the.Net Framework installerat. Du kan enkelt köra både nya och äldre versioner av ramen samtidigt.

Äldre versioner av the.Net Framework har blivit tillval i Windows 8, betyder det att om du vill köra äldre program du behöver för att göra det möjligt för dem att komma igång tryck på Windows + R tangentbord kombinationen skriv sedan appwiz.cpl i körningen rutan innan du trycker på enter.

När Program och funktioner avsnittet Kontrollpanelen öppnas, klicka på Turn Windows-funktioner eller inaktivera hyperlänk i den vänstra sidopanelen.

Nu måste du markera rutan för att installera the.Net Framework 3.5.

Filerna hämtas från Windows Update och du blir ombedd att starta om vid färdigställandet.

Det är allt som finns till den.

Om du fortfarande använda den sällsynta program som fortfarande requires.Net 1,1 (jag tittar på dig Lord of the Rings Online.), Har du fortfarande att jaga ner det på Microsofts webbplats och installera det själv, eftersom det inte kommer med det paketet.

Varför tvinga användarna att gå till Program och funktioner kontrollpanelen för att börja med? I stället för att tala om för dem att skriva in appwiz.cpl i Kör kommandotolken, tala om för dem att gå direkt till optionalfeatures.exe. Detta minskar steg av två (en är öppna Program och funktioner kontrollpanelen och den andra är att klicka på “Turn Windows-funktioner eller inaktivera” kommando länken i det vänstra sidofältet).

Detta har varit ett mycket användbart tips. Jag installerade Win 8 RTM ett par dagar tillbaka och ett av programmen vägrade att installera på grund av no.NET 3,5. Jag nu have.net installerat och nu för programmet (PrimoPDF).

Även kiltar bars av många tecken i kassan drabbades Braveheart, var film som på 13-talet, skulle fyra århundraden före kiltar kommit i allmänt bruk.